
{%extends "base.html"%}
{% load static %}
{% block content %}
<main class='title'>
    <img src = "{% static 'images/home_crescent_moon.png' %}" height=35%/>
    <span id="DD">D</span>
    <span id="UU">u</span>
    <span id="NN">n</span>
    <span id="EE">e</span>
    <span id="MM">M</span>
    <span id="OO">o</span>
    <span id="OOO">o</span>
    <span id="NNN">n</span>
<main> 
{% endblock content %}